.container5 {
  position: relative;
  width: 100%;
  height: 450px;
  background: linear-gradient(90deg, rgba(7, 51, 3, 0.9), rgba(7, 51, 3, 0.9)),
    url("../img/fpi4.jpg");
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

.tour {
  position: absolute;
  bottom: 25%;
  left: 25%;
  width: 48%;
  color: white;
  margin: auto;
}

.tour img {
  width: 84px;
  height: 84px;
  cursor: pointer;
}

.tour img:hover {
  width: 90px;
  height: 90px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

@media screen and (max-width: 780px) {
  .container5 {
    position: relative;
    width: 100%;
    height: 400px;
    background: linear-gradient(90deg, rgba(7, 51, 3, 0.9), rgba(7, 51, 3, 0.9)),
      url("../img/fpi4.jpg");
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
  }

  .tour h2 {
    font-size: 20px;
  }
  .tour p {
    font-size: 13px;
  }
  .tour {
    position: absolute;
    bottom: 25%;
    left: 25%;
    width: 48%;
    color: white;
    margin: auto;
  }

  .tour img {
    width: 74px;
    height: 74px;
    cursor: pointer;
  }

  .tour img:hover {
    width: 80px;
    height: 80px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
  }
}
